#Fri May 29 11:00:52 CEST 2015
accessType=ReadWrite
defaultSpeed=1.0
estbilizationDelay=0
hasEnable=false
homingType=None
maxSpeed=1.0
maxValue=20.0
minSpeed=0.001
minValue=-10.0
offset=0.0
precision=2
resolution=NaN
scale=1.0
unit=mm
